Bug 189392 - Submit Promise RHEL4 driver in-box to RHEL4 CD
Submit Promise RHEL4 driver in-box to RHEL4 CD
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeff Garzik
Brian Brock
:
: 189393 189397 (view as bug list)
Depends On:
Blocks: 181409
  Show dependency treegraph
 
Reported: 2006-04-19 13:58 EDT by quincyw
Modified: 2013-07-02 22:28 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2006-0575
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 19:11:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
RHEL4 driver source code for Promise SuperTrak EX series product (9.26 KB, application/x-gzip-compressed)
2006-04-19 13:58 EDT, quincyw
no flags Details

  None (edit)
Description quincyw 2006-04-19 13:58:17 EDT
Description of problem: 

   Submit the RHEL4 driver (for Promise SuperTrak EX series product) in-box to 
RHEL4 CD, this driver is the "backport driver" from the upstream driver which 
has been submitted to Linux kernel group and should be available in Linux 
kernel 2.6.18.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 quincyw 2006-04-19 13:58:17 EDT
Created attachment 127996 [details]
RHEL4 driver source code  for Promise SuperTrak EX series product
Comment 2 Jeff Garzik 2006-04-19 17:09:42 EDT
*** Bug 189397 has been marked as a duplicate of this bug. ***
Comment 3 Jeff Garzik 2006-04-19 17:11:18 EDT
*** Bug 189393 has been marked as a duplicate of this bug. ***
Comment 4 Jason Baron 2006-05-01 11:43:18 EDT
committed in stream U4 build 34.27. A test kernel with this patch is available
from http://people.redhat.com/~jbaron/rhel4/
Comment 8 Red Hat Bugzilla 2006-08-10 19:11:14 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0575.html

Note You need to log in before you can comment on or make changes to this bug.